version: 1.0.0
files:
  - url: TaskMate Setup 1.0.0.exe
    sha512: 56gHXnQY+6GdB8sK/T0LERYiw8xwFNYUzyITuON0N+RTUPeZE1M/aUvO6TvgpPiKvJsMj57BMRSGaM1qpL4bFQ==
    size: 101383529
path: TaskMate Setup 1.0.0.exe
sha512: 56gHXnQY+6GdB8sK/T0LERYiw8xwFNYUzyITuON0N+RTUPeZE1M/aUvO6TvgpPiKvJsMj57BMRSGaM1qpL4bFQ==
releaseDate: '2026-07-19T19:10:45.663Z'
